<? include("header.php");?>


<div id="dhtmltooltip"></div>
	
<? include("comun/tooltip.php");?>
<script>

function Guardar() {
	//alert(document.getElementById('mensaje').innerHTML)
		if(document.getElementById('mensaje').innerHTML!='<br>' && document.getElementById('mensaje').innerHTML!=''){
			return;
		}
		
		if($('#booking').val()==''){
			alert('Ingrese el booking');
			document.getElementById('booking').focus();
			return;
		}
		
	/*if($('#shipper1').val()==''){
		alert('Ingrese el nombre de Shipper');
		document.getElementById('shipper1').focus();
		return;
	}

	if($('#shipper2').val()==''){
		alert('Ingrese la dirección de Shipper');
		document.getElementById('shipper2').focus();
		return;
	}

	if($('#shipper3').val()==''){
		alert('Ingrese PO Box/City & Country de Shipper');
		document.getElementById('shipper3').focus();
		return;
	}
	
	if($('#shipper4').val()==''){
		alert('Ingrese el RFC de Shipper');
		document.getElementById('shipper4').focus();
		return;
	}

	if($('#shipper5').val()==''){
		alert('Ingrese CTC de Shipper');
		document.getElementById('shipper5').focus();
		return;
	}
	
	if($('#shipper6').val()==''){
		alert('Ingrese el teléfono de Shipper');
		document.getElementById('shipper6').focus();
		return;
	}
 
	if($('#consignee1').val()==''){
		alert('Ingrese el nombre de Consignee');
		document.getElementById('consignee1').focus();
		return;
	}

	if($('#consignee2').val()==''){
		alert('Ingrese la dirección de Consignee');
		document.getElementById('consignee2').focus();
		return;
	}
	
	if($('#consignee3').val()==''){
		alert('Ingrese PO Box/City & Country de Consignee');
		document.getElementById('consignee3').focus();
		return;
	}
	
	if($('#consignee4').val()==''){
		alert('Ingrese el RFC de Consignee');
		document.getElementById('consignee4').focus();
		
		return;
	}
	if($('#consignee5').val()==''){
		alert('Ingrese CTC de Consignee');
		document.getElementById('consignee5').focus();
		
		return;
	}
	if($('#consignee6').val()==''){
		alert('Ingrese el teléfono de Consignee');
		document.getElementById('consignee6').focus();
			
		return;
	}

 

	if($('#notify1').val()==''){
		alert('Ingrese el nombre de Notify');
		document.getElementById('notify1').focus();
			
		return;
	}
	
	if($('#notify2').val()==''){
		alert('Ingrese la dirección de Notify');
		document.getElementById('notify2').focus();
			
		return;
	}
	if($('#notify3').val()==''){
		alert('Ingrese PO Box/City & Country de Notify');
		document.getElementById('notify3').focus();
			
		return;
	}
	if($('#notify4').val()==''){
		alert('Ingrese el RFC de Notify');
		document.getElementById('notify4').focus();
			
		return;
	}
	if($('#notify5').val()==''){
		alert('Ingrese CTC de Notify');
		document.getElementById('notify5').focus();
			
		return;
	}
	if($('#notify6').val()==''){
		alert('Ingrese el teléfono de Notify');
		document.getElementById('notify6').focus();
		return;
	}


	if($('#marks').val()==''){
		alert('Ingrese Marks');$err=1;
		document.getElementById('marks').focus();
	}

	if($('#quantity').val()==''){
		alert('Ingrese Quantity');
		document.getElementById('quantity').focus();
		return;
	}
	if($('#description').val()==''){
		alert('Ingrese La descripcion del cargo, en inglés');
		document.getElementById('description').focus();
		return;
	}
	if($('#no_piezas').val()==''){
		alert('Ingrese el número de piezas');
		document.getElementById('no_piezas').focus();
		return;
	}
	if($('#gross_weight').val()==''){
		alert('Ingrese el peso bruto');
		document.getElementById('gross_weight').focus();
		return;
	}
	if($('#net_weight').val()==''){
		alert('Ingrese el peso  neto');
		document.getElementById('net_weight').focus();
		return;
	}
	if($('#volume').val()==''){
		alert('Ingrese el volumen');
		document.getElementById('volume').focus();
		return;
	}
	if($('#harmonized_code').val()==''){
		alert('Ingrese el harmonized code');
		document.getElementById('harmonized_code').focus();
		return;
	}
	if($('#ams').val()==''){
		alert('Ingrese la transmisión AMS');
		document.getElementById('ams').focus() 
		return;
	}*/
	var laDatos = valores_forma(document.forma);
		if(confirm('Confirma el registro de este BL?')) {
		loadin('','saving_bl','Wait');
		$.post( "guarda_bl.php",
				$(laDatos),
				function FuncionRecepcion(respuesta) {
					var laRespuesta = eval('(' + respuesta + ')');
					if ( laRespuesta != null ) {
						var laActions = laRespuesta["actions"];
						var liIdx;
						for ( liIdx=0 ; liIdx<laActions.length ; liIdx++ )
							eval( laActions[liIdx] );
					}
				});
		}

}

function buscar_booking() {
		var laDatos = valores_forma(document.forma);
		
		aa = '<?=$_SESSION[idusuario]?>';
		if(aa==''){
			alert('Se perdio la sesion, se cerrara el sistema');
			document.location='login.php';
			return;
		}
 
loadin_('','mensaje','Buscando','images/loading.gif' )
		$.post( "buscar_booking.php?idusuario=<?=$_SESSION[idusuario]?>",
				$(laDatos),
				function FuncionRecepcion(respuesta) {
					var laRespuesta = eval('(' + respuesta + ')');
					if ( laRespuesta != null ) {
						var laActions = laRespuesta["actions"];
						var liIdx;
						for ( liIdx=0 ; liIdx<laActions.length ; liIdx++ )
							eval( laActions[liIdx] );
					}
				});

}

function Nuevo(forma) {
	disable_campos(false);
	//limpia_forma();
	$('#menu_editar').hide();
  	$('#menu_guardar').show();
	$('#menu_eliminar').hide();
	$('#menu_cancelar').show();

	//limpia_forma();
	$('#operacion').val('ALTA');
	$('#fecha').val();
	$('#nombre_ejecutivo').val('<?=$_SESSION['user']?>');
	$('#idejecutivo').val('<?=$_SESSION['idusuario']?>');
  }

  function disable_campos(valor) {
	$('#hora').attr('disabled', valor);
	//$('#alias').attr('disabled', valor);
	$('#comentarios').attr('disabled', valor);
  }

 function limpia_forma() {
	$('#hora').val('');
	$('#fecha').val('');
	$('#alias').val('');
	$('#comentarios').attr('checked', false);
	$('#idalias').val('');
  }

function Cancelar(forma){
	limpia_forma(forma);
	disable_campos(true);
	$('#menu_crear').show();
	$('#menu_guardar').hide();
	$('#menu_editar').show();
	$('#menu_eliminar').hide();
}

function Editar(forma) {
    if ( $('#idcita').val() == "" ) {
    	alert("Por favor seleccione la cita a editar.");
    	return;
    } else {
  		disable_campos(false);
  		$('#menu_editar').hide();
  		$('#menu_guardar').show();
		$('#menu_eliminar').show();
		forma.operacion.value = 'CAMBIO';
  	}
}
$(document).ready( function() {
	disable_campos(true);
	$('#menu_guardar').hide();
	$('#menu_eliminar').hide();
	//$('#fecha').datepicker({dateFormat:"dd-mm-yy", yearRange:'-50:+5'});
  });
</script>   
<div align="justify" style="line-height:18px;margin-top:-20px; position:absolute;width: 960px; height:100% ">
<span style="color:#00AF4B">Registro de House BL &raquo;</span><br /><BR />  
<!--
<span style="color:#00AF4B; text-decoration:underline; cursor:pointer;" onclick='if($("#booking").val()!="" && document.getElementById("mensaje").innerHTML=="<br>"){dhtmlwindow.open("mblBox","iframe","mbl.php", "MBL", 
"width=950px,height=600px,resize=1,scrolling=1,center=1", "recal");}'>MBL</span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
-->
<!--<span style="color:#00AF4B; text-decoration:underline; cursor:pointer;" title="Exportar a PDF" id="pdf" onClick="if($('#booking').val()!='' && document.getElementById('mensaje').innerHTML=='<br>'){window.open('../pdf/mbl.php?booking='+$('#booking').val());}">MBL</span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;

<span style="color:#00AF4B; text-decoration:underline; cursor:pointer;" title="Exportar a PDF" id="pdf" onClick="if($('#booking').val()!='' && document.getElementById('mensaje').innerHTML=='<br>'){window.open('../pdf/hbl.php?booking='+$('#booking').val());}">HBL</span>-->

   
<!--"-->
<form id="forma" name="forma" action="Javascript:Guardar()" >
<input type="hidden" id="operacion" name="operacion" />
<table width="921" style="line-height:22px"  >
  <tr>
       <td id="t_nombre5"><span style="font-size:22PX;color:#00AF4B"><B>MBL</B></span></td>
       <td>&nbsp;</td>
     </tr>
  <tr>
    <td width="224" id="t_nombre">BOOKING <img align="baseline" src="images/info_gray.png" title="Ingrese el booking y presione la tecla de tabulación para buscar datos del cargo: pol, pod, final destination y vessel/voyage. Ingrese el booking con espacios y caracteres especiales tal cual lo haya recibido." onMouseover="ddrivetip('Ingrese el booking y presione la tecla de tabulación para buscar datos del cargo: pol, pod, final destination y vessel/voyage. Ingrese el booking con espacios y caracteres especiales tal cual lo haya recibido.','yellow', 300)"
onmouseout="hideddrivetip()" />

<!--&nbsp;<a target="_blank" onclick="this.href='../pdf/hbl.php?condicion='+$('#booking').val()"><img src="../images/pdf1.png" style="cursor:pointer; visibility:hidden" title="Exportar a PDF" id="pdf"  align="top"></a><!--../schedules.php?condicion=-->
</td>
    <td width="685"><input type="text" class="aa" name="booking" id="booking" size="40" onBlur="if($('#booking').val()!=''){buscar_booking()}" /></td>
    
    
  </tr>
 
  <tr>
    <td width="224" id="t_nombre">REFERENCE</td>
    <td><input type="text" class="aa" name="referencia" id="referencia" size="40" /></td>
  </tr>
  
  <tr>
    <td colspan="2" >
   <span id="mensaje" style="color:#F00"><br /></span></td>
    </tr>
  <tr>
    <td><b>Cargo</b></td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>VESSEL/VOYAGE</td>
    <td><input type="text" class="aa" name="vessel" id="vessel" size="40" disabled="disabled"  /></td>
  </tr>
  <tr>
    <td>PORT OF LOADING</td>
    <td><input type="text" class="aa" name="pol" id="pol" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td>FINAL DESTINATION</td>
    <td><input type="text" class="aa" name="final_destination" id="final_destination" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td>PORT OF DISCHARGE</td>
    <td><input type="text" class="aa" name="pod" id="pod" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td id="t_nombre2">&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td width="224" id="t_nombre"><b>SHIPPER</b></td>
    <td>&nbsp;</td>
  </tr>
  
  <tr>
    <td width="224">NAME</td>
    <td><input type="text" class="aa" value="" name="shipper1" id="shipper1" size="40"  /></td>
  </tr>
  
  <tr>
    <td>ADDRESS</td>
    <td><input type="text" class="aa" name="shipper2" id="shipper2" size="40"  /></td>
  </tr>
  <tr>
    <td>PO BOX, CITY &amp; COUNTRY</td>
    <td><input type="text" class="aa" name="shipper3" id="shipper3" size="40"  /></td>
  </tr>
  <tr>
    <td>RFC</td>
    <td><input type="text" class="aa" name="shipper4" id="shipper4" size="40"  /></td>
  </tr>
  <tr>
    <td>CTC</td>
    <td><input type="text" class="aa" name="shipper5" id="shipper5" size="40"  /></td>
  </tr>
  <tr>
    <td>PHONE</td>
    <td><input type="text" class="aa" name="shipper6" id="shipper6" size="40"  /></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td id="t_nombre"><b>CONSIGNEE</b></td>
    <td>&nbsp;</td>
    </tr>
  <tr>
    <td>NAME      </td>
    <td><input type="text" class="aa" value="" name="consignee1" id="consignee1" size="40"  /></td>
    </tr>
  <tr>
    <td>ADDRESS</td>
    <td><input type="text" class="aa" name="consignee2" id="consignee2" size="40"  /></td>
  </tr>
  <tr>
    <td>PO BOX, CITY &amp; COUNTRY</td>
    <td><input type="text" class="aa" name="consignee3" id="consignee3" size="40"  /></td>
  </tr>
  <tr>
    <td>RFC</td>
    <td><input type="text" class="aa" name="consignee4" id="consignee4" size="40"  /></td>
  </tr>
  <tr>
    <td>CTC</td>
    <td><input type="text" class="aa" name="consignee5" id="consignee5" size="40"  /></td>
  </tr>
  <tr>
    <td width="224">PHONE</td>
    <td><input type="text" class="aa" name="consignee6" id="consignee6" size="40"  /></td>
  </tr>
   
  <tr>
    <td colspan="2" >&nbsp;</td>
  </tr>
  <tr>
    <td id="t_nombre"><b>NOTIFY </b>
      <input name="chk_copy" id="chk_copy" type="checkbox" title="Copy from consignee"  
      onclick="if(this.checked){
      $('#notify1').val($('#consignee1').val());
      $('#notify2').val($('#consignee2').val());
      $('#notify3').val($('#consignee3').val());
      $('#notify4').val($('#consignee4').val());
      $('#notify5').val($('#consignee5').val());
      $('#notify6').val($('#consignee6').val());
      }else{
      $('#notify1').val('');
      $('#notify2').val('');
      $('#notify3').val('');
      $('#notify4').val('');
      $('#notify5').val('');
      $('#notify6').val('');
      }" /></td>
    <td>&nbsp;</td>
    </tr>
  <tr>
    <td>NAME</td>
    <td><input type="text" class="aa" value="" name="notify1" id="notify1" size="40"  /></td>
    </tr>
  <tr>
    <td>ADDRESS</td>
    <td><input type="text" class="aa" name="notify2" id="notify2" size="40"  /></td>
    </tr>
  <tr>
    <td>PO BOX, CITY &amp; COUNTRY</td>
    <td><input type="text" class="aa" name="notify3" id="notify3" size="40"  /></td>
    </tr>
  <tr>
    <td>RFC</td>
    <td><input type="text" class="aa" name="notify4" id="notify4" size="40"  /></td>
    </tr>
  <tr>
    <td>CTC</td>
    <td><input type="text" class="aa" name="notify5" id="notify5" size="40"  /></td>
    </tr>
  <tr>
    <td>PHONE</td>
    <td><input type="text" class="aa" name="notify6" id="notify6" size="40"  /></td>
    </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>MARKS</td>
    <td><input type="text" class="aa" name="marks" id="marks" size="40"  /></td>
  </tr>
  <tr>
    <td>QUANTITY</td>
    <td><input type="text" class="aa" name="quantity" id="quantity" size="40"  /></td>
  </tr>
  <tr>
    <td valign="top">DESCRIPTION OF GOODS<BR /> DECLARED BY SHIPPER <img align="absbottom" src="images/info_gray.png" title="Por favor escriba en inglés la descripción de la mercancía, dado que las compañías navieras sólo aceptan este idioma para esta descripción. // Please write in english language the description of goods, as Shipping Lines only accept english for this description." alt="" onMouseover="ddrivetip('Por favor escriba en inglés la descripción de la mercancía, dado que las compañías navieras sólo aceptan este idioma para esta descripción. // Please write in english language the description of goods, as Shipping Lines only accept english for this description.','yellow', 300)"
onMouseout="hideddrivetip()" /></td>
    <td><input type="text" class="aa" name="description" id="description" size="40"  /></td>
  </tr>
  <tr>
    <td align="left">NUMBER OF PIECES CONTAINED</td>
    <td><input type="text" class="aa" name="no_piezas" id="no_piezas" size="40"  /></td>
  </tr>
  <tr>
    <td>GROSS WEIGHT KGS.</td>
    <td><input type="text" class="aa" name="gross_weight" id="gross_weight" size="40"  /></td>
  </tr>
  <tr>
    <td>NET WEIGHT KGS.</td>
    <td><input type="text" class="aa" name="net_weight" id="net_weight" size="40"  /></td>
  </tr>
  <tr>
    <td>VOLUME</td>
    <td><input type="text" class="aa" name="volume" id="volume" size="40"  /></td>
  </tr>
  <tr>
    <td>HARMONIZED CODE</td>
    <td><input type="text" class="aa" name="harmonized_code" id="harmonized_code" size="40"  /></td>
  </tr>
  <tr>
    <td>CUSTOMER OWN AMS</td>
    <td><input type="text" class="aa" name="ams" id="ams" size="40"  /></td>
  </tr>
  
  <tr>
    <td colspan="2">&nbsp;</td>
  </tr>
 </table>
</form>
<br />
<div id="divBuscar" align="left" ></div>

<!--<script>genericAjax('divBuscar','citas_agenda.php?idusuario='+$('#idejecutivo').val()+'&username=<?=$_SESSION[user]?>&idalias='+$('#idalias').val()+'&fecha='+$('#fecha').val())</script>-->

  <!-- <table width="921" style="line-height:22px"  >
     <tr>
       <td colspan="5" >&nbsp;</td>
     </tr>
     <tr>
       <td colspan="5" ><input type="button" id="menu_crear" value="Alta"  class="ab" onclick="Nuevo(document.forma)" />
         <input type="button" id="menu_editar" value="Modificar" class="ab" onclick="Editar(document.forma)" />
         
         <input type="button" id="menu_eliminar" value="Eliminar" class="ab"  onclick="Eliminar(document.forma) "/>
         <input type="button" class="ab" value="Buscar" onclick="genericAjax('divBuscar','citas_agenda.php?idusuario='+$('#idejecutivo').val()+'&amp;username=<?=$_SESSION[user]?>&amp;idalias='+$('#idalias').val()+'&amp;fecha='+$('#fecha').val())" />
         <input type="button" id="menu_cancelar" value="Cancelar" class="ab" onclick="Cancelar(document.forma)" /></td>
     </tr>
   </table>-->
   <table width="921" style="line-height:22px"  >
     <tr>
       <td id="t_nombre5"><span style="font-size:22PX;color:#00AF4B"><B>HBL</B></span></td>
       <td>&nbsp;</td>
     </tr>
     <tr>
       <td width="221" id="t_nombre3">BOOKING <img src="images/info_gray.png" alt="" align="baseline" title="Ingrese el booking y presione la tecla de tabulación para buscar datos del cargo: pol, pod, final destination y vessel/voyage. Ingrese el booking con espacios y caracteres especiales tal cual lo haya recibido." onmouseover="ddrivetip('Ingrese el booking y presione la tecla de tabulación para buscar datos del cargo: pol, pod, final destination y vessel/voyage. Ingrese el booking con espacios y caracteres especiales tal cual lo haya recibido.','yellow', 300)"
onmouseout="hideddrivetip()" />
         <!--&nbsp;<a target="_blank" onclick="this.href='../pdf/hbl.php?condicion='+$('#booking').val()"><img src="../images/pdf1.png" style="cursor:pointer; visibility:hidden" title="Exportar a PDF" id="pdf"  align="top"></a><!--../schedules.php?condicion=--></td>
       <td width="688"><input type="text" class="aa" name="booking2" id="booking2" size="40" onblur="if($('#booking').val()!=''){buscar_booking()}" /></td>
     </tr>
     <tr>
       <td width="221" id="t_nombre3">REFERENCE</td>
       <td><input type="text" class="aa" name="referencia2" id="referencia2" size="40" /></td>
     </tr>
     <tr>
       <td colspan="2" ><span id="mensaje2" style="color:#F00"><br />
       </span></td>
     </tr>
     <tr>
       <td><b>Cargo</b></td>
       <td>&nbsp;</td>
     </tr>
     <tr>
       <td>VESSEL/VOYAGE</td>
       <td><input type="text" class="aa" name="vessel2" id="vessel2" size="40" disabled="disabled"  /></td>
     </tr>
     <tr>
       <td>PORT OF LOADING</td>
       <td><input type="text" class="aa" name="pol2" id="pol2" size="40" disabled="disabled" /></td>
     </tr>
     <tr>
       <td>FINAL DESTINATION</td>
       <td><input type="text" class="aa" name="final_destination2" id="final_destination2" size="40" disabled="disabled" /></td>
     </tr>
     <tr>
       <td>PORT OF DISCHARGE</td>
       <td><input type="text" class="aa" name="pod2" id="pod2" size="40" disabled="disabled" /></td>
     </tr>
     <tr>
       <td id="t_nombre4">&nbsp;</td>
       <td>&nbsp;</td>
     </tr>
     <tr>
       <td width="221" id="t_nombre3"><b>SHIPPER</b></td>
       <td>&nbsp;</td>
     </tr>
     <tr>
       <td width="221">NAME</td>
       <td><input type="text" class="aa" value="" name="shipper7" id="shipper7" size="40"  /></td>
     </tr>
     <tr>
       <td>ADDRESS</td>
       <td><input type="text" class="aa" name="shipper7" id="shipper8" size="40"  /></td>
     </tr>
     <tr>
       <td>PO BOX, CITY &amp; COUNTRY</td>
       <td><input type="text" class="aa" name="shipper7" id="shipper9" size="40"  /></td>
     </tr>
     <tr>
       <td>RFC</td>
       <td><input type="text" class="aa" name="shipper7" id="shipper10" size="40"  /></td>
     </tr>
     <tr>
       <td>CTC</td>
       <td><input type="text" class="aa" name="shipper7" id="shipper11" size="40"  /></td>
     </tr>
     <tr>
       <td>PHONE</td>
       <td><input type="text" class="aa" name="shipper7" id="shipper12" size="40"  /></td>
     </tr>
     <tr>
       <td>&nbsp;</td>
       <td>&nbsp;</td>
     </tr>
     <tr>
       <td id="t_nombre3"><b>CONSIGNEE</b></td>
       <td>&nbsp;</td>
     </tr>
     <tr>
       <td>NAME </td>
       <td><input type="text" class="aa" value="" name="consignee7" id="consignee7" size="40"  /></td>
     </tr>
     <tr>
       <td>ADDRESS</td>
       <td><input type="text" class="aa" name="consignee7" id="consignee8" size="40"  /></td>
     </tr>
     <tr>
       <td>PO BOX, CITY &amp; COUNTRY</td>
       <td><input type="text" class="aa" name="consignee7" id="consignee9" size="40"  /></td>
     </tr>
     <tr>
       <td>RFC</td>
       <td><input type="text" class="aa" name="consignee7" id="consignee10" size="40"  /></td>
     </tr>
     <tr>
       <td>CTC</td>
       <td><input type="text" class="aa" name="consignee7" id="consignee11" size="40"  /></td>
     </tr>
     <tr>
       <td width="221">PHONE</td>
       <td><input type="text" class="aa" name="consignee7" id="consignee12" size="40"  /></td>
     </tr>
     <tr>
       <td colspan="2" >&nbsp;</td>
     </tr>
     <tr>
       <td id="t_nombre3"><b>NOTIFY </b>
         <input name="chk_copy2" id="chk_copy2" type="checkbox" title="Copy from consignee"  
      onclick="if(this.checked){
      $('#notify1').val($('#consignee1').val());
      $('#notify2').val($('#consignee2').val());
      $('#notify3').val($('#consignee3').val());
      $('#notify4').val($('#consignee4').val());
      $('#notify5').val($('#consignee5').val());
      $('#notify6').val($('#consignee6').val());
      }else{
      $('#notify1').val('');
      $('#notify2').val('');
      $('#notify3').val('');
      $('#notify4').val('');
      $('#notify5').val('');
      $('#notify6').val('');
      }" /></td>
       <td>&nbsp;</td>
     </tr>
     <tr>
       <td>NAME</td>
       <td><input type="text" class="aa" value="" name="notify7" id="notify7" size="40"  /></td>
     </tr>
     <tr>
       <td>ADDRESS</td>
       <td><input type="text" class="aa" name="notify7" id="notify8" size="40"  /></td>
     </tr>
     <tr>
       <td>PO BOX, CITY &amp; COUNTRY</td>
       <td><input type="text" class="aa" name="notify7" id="notify9" size="40"  /></td>
     </tr>
     <tr>
       <td>RFC</td>
       <td><input type="text" class="aa" name="notify7" id="notify10" size="40"  /></td>
     </tr>
     <tr>
       <td>CTC</td>
       <td><input type="text" class="aa" name="notify7" id="notify11" size="40"  /></td>
     </tr>
     <tr>
       <td>PHONE</td>
       <td><input type="text" class="aa" name="notify7" id="notify12" size="40"  /></td>
     </tr>
     <tr>
       <td>&nbsp;</td>
       <td>&nbsp;</td>
     </tr>
     <tr>
       <td>MARKS</td>
       <td><input type="text" class="aa" name="marks2" id="marks2" size="40"  /></td>
     </tr>
     <tr>
       <td>QUANTITY</td>
       <td><input type="text" class="aa" name="quantity2" id="quantity2" size="40"  /></td>
     </tr>
     <tr>
       <td valign="top" align="left">DESCRIPTION OF GOODS<BR /> DECLARED BY SHIPPER <img align="absbottom" src="images/info_gray.png" title="Por favor escriba en inglés la descripción de la mercancía, dado que las compañías navieras sólo aceptan este idioma para esta descripción. // Please write in english language the description of goods, as Shipping Lines only accept english for this description." alt="" onmouseover="ddrivetip('Por favor escriba en inglés la descripción de la mercancía, dado que las compañías navieras sólo aceptan este idioma para esta descripción. // Please write in english language the description of goods, as Shipping Lines only accept english for this description.','yellow', 300)"
onmouseout="hideddrivetip()" /></td>
       <td><input type="text" class="aa" name="description2" id="description2" size="40"  /></td>
     </tr>
     <tr>
       <td align="left">NUMBER OF PIECES CONTAINED</td>
       <td><input type="text" class="aa" name="no_piezas2" id="no_piezas2" size="40"  /></td>
     </tr>
     <tr>
       <td>GROSS WEIGHT KGS.</td>
       <td><input type="text" class="aa" name="gross_weight2" id="gross_weight2" size="40"  /></td>
     </tr>
     <tr>
       <td>NET WEIGHT KGS.</td>
       <td><input type="text" class="aa" name="net_weight2" id="net_weight2" size="40"  /></td>
     </tr>
     <tr>
       <td>VOLUME</td>
       <td><input type="text" class="aa" name="volume2" id="volume2" size="40"  /></td>
     </tr>
     <tr>
       <td>HARMONIZED CODE</td>
       <td><input type="text" class="aa" name="harmonized_code2" id="harmonized_code2" size="40"  /></td>
     </tr>
     <tr>
       <td>CUSTOMER OWN AMS</td>
       <td><input type="text" class="aa" name="ams2" id="ams2" size="40"  /></td>
     </tr>
     <tr>
       <td colspan="2">&nbsp;</td>
     </tr>
     <tr>
       <td colspan="2"><label>
         <input type="checkbox" name="checkbox5" id="checkbox5" />
         Fecha documentaci&oacute;n</label></td>
     </tr>
     <tr>
       <td colspan="2"><input type="checkbox" name="checkbox5" id="checkbox6" />
         Pedimento entregado </td>
     </tr>
     <tr>
       <td colspan="2"><input type="checkbox" name="checkbox5" id="checkbox7" />
         Roll over</td>
     </tr>
     <tr>
       <td colspan="2"><input type="checkbox" name="checkbox5" id="checkbox8" />
         Cancelado </td>
     </tr>
     <tr>
       <td colspan="2">&nbsp;</td>
     </tr>
     <tr>
       <td colspan="2"><input type="submit" id="submit2" value="Enviar" disabled="disabled" />
         &nbsp;<span id="saving_bl2" style="color:#F00"></span></td>
     </tr>
   </table>
   <? include("pie.php");?>
